<?xml?>
<tmrmenu>
    <section>
        <menuitem
                type="special" key="info"
                title="Info"
                icon="info" />
        <menuitem
                type="special" key="programme"
                title="Programma"
                icon="programma" />
        <menuitem
                type="special" key="teams"
                title="Groepen"
                icon="teams" />
        <menuitem
                type="special" key="geotracker"
                title="Geotracker"
                icon="geotracker" />
        <menuitem
                type="special" key="notifications"
                title="Notificaties"
                icon="notificaties" />
        <menuitem
                type="special" key="sendNotification"
                title="Verzend aankondiging"
                icon="verstuuraankondiging"
                adminOnly="true" />
        <menuitem
                type="special" key="globalchat"
                title="Globale chat"
                icon="globalchat" />
    </section>
    <section name="Les 0: inleiding" expandable="true">
        <menuitem
                type="file"
                key="assets/dummy/les0/locatierome.html"
                title="Locatie Rome"
                icon="aantekening"/>
        <menuitem
                type="file"
                key="assets/dummy/les0/krantenartikel.html"
                title="Krantenartikel"
                icon="huiswerk" />
    </section>
    <section name="Les 1: Het onstaan van Rome" expandable="true">
        <menuitem type="file"
                  key="assets/dummy/les1/aeneasvlucht.html"
                  title="Aeneas&apos; vlucht"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les1/rheasilviamars.html"
                  title="Rhea Silvia en Mars"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les1/romulusremus.html"
                  title="Romulus en Remus"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les1/sabijnsemaagdenroof.html"
                  title="Sabijnse Maagdenroof"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les1/romulushutje.webp"
                  title="Romulus&apos; Hutje"
                  icon="huiswerk" />
        <menuitem type="file"
                  key="assets/dummy/les1/horatiicuriatii.webp"
                  title="Horatii &amp; Curiatii"
                  icon="huiswerk" />
        <menuitem type="file"
                  key="assets/dummy/les1/stamboom0.webp"
                  title="Stamboom 1"
                  icon="stamboom" />
        <menuitem type="file"
                  key="assets/dummy/les1/stamboom1.webp"
                  title="Stamboom 2"
                  icon="stamboom" />
    </section>
    <section name="Les 2: de koningstijd in Rome" expandable="true">
        <menuitem type="file"
                  key="assets/dummy/les2/koningen.html"
                  title="Romeinse koningen"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les2/lucretia.html"
                  title="Lucretia"
                  icon="aantekening" />
        <menuitem type="file"
                  key="assets/dummy/les2/striplucretia.webp"
                  title="Strip Lucretia"
                  icon="huiswerk" />
    </section>
</tmrmenu>
